View Issue Details

IDProjectCategoryView StatusLast Update
0001744Dracca[All Projects] Designpublic2016-09-20 19:22
ReporterAluAssigned ToXenos 
PrioritynormalSeveritytextReproducibilityalways
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version1.9.5 
Summary0001744: Chap.10
DescriptionJe trouve que ce passage n'est pas assez clair.
Dans les termes aéronautiques "plonger" existe. Mais on ne plonge pas nécessairement dans l'eau depuis les airs.

Après quelques cercles dans les airs, vous repérez un banc de Trisopters au-dessous de vous. Vous plongez "directement sous la surface" pour les attraper. Ouvrant les yeux sous l'eau, vous essayez de prendre le plus de poissons possibles entre vos mâchoires,

???
Steps To ReproduceAprès quelques cercles dans les airs, vous repérez un banc de Trisopters au-dessous de vous. Vous plongez pour les attraper. Ouvrant les yeux sous l'eau, vous essayez de prendre le plus de poissons possibles entre vos mâchoires,
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2016-09-19 18:56

administrator   ~0002295

"Vous plongez en piqué jusqu'à la surface des flots, que vous transpercez dans un claquement sonore. Votre élan vous a emporté à quelques dizaines de brasses de profondeur, au beau milieu de vos proies qui tentent de s'enfuir à toutes nageoires. "

Ca te semble mieux?
Alu

Alu

2016-09-19 20:32

developer   ~0002299

Last edited: 2016-09-19 23:23

ok pour moi

Issue History

Date Modified Username Field Change
2016-09-18 14:27 Alu New Issue
2016-09-19 16:28 Xenos Assigned To => Xenos
2016-09-19 16:28 Xenos Status New => Accepted
2016-09-19 18:53 Xenos Status Accepted => In progress
2016-09-19 18:56 Xenos Note Added: 0002295
2016-09-19 18:56 Xenos Status In progress => Ready
2016-09-19 18:56 Xenos Resolution open => fixed
2016-09-19 20:32 Alu Note Added: 0002299
2016-09-19 23:23 AutoUpdater Fixed in Version => 1.9.5
2016-09-19 23:33 Xenos Status Ready => Resolved
2016-09-20 19:22 Xenos Status Resolved => Close